name = "wthit"
filename = "wthit-fabric-5.11.3.jar"
side = "client"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/6AQIaxuO/versions/daCMe1qD/wthit-fabric-5.11.3.jar"
hash-format = "sha512"
hash = "f7fdf66dc88266f2cc07ef5a2e93ee24ae834ba1196482a00dbac52809547efada539d88b1f70e07f73b2d501407c579481489c65991d929e1d172fa868100c3"

[update]
[update.modrinth]
mod-id = "6AQIaxuO"
version = "daCMe1qD"
